MAKE_SLC_TSX(1)

NAME
make_slc_tsx - make_slc_tsx

SYNOPSIS
make_slc_tsx name_of_xml_file name_of_image_file name_output

DESCRIPTION
This program is part of GMTSAR.

Example: make_slc_s1a TSX1_SAR__SSC______SM_S_SRA_20120615T162057_20120615T162105.xml IMAGE_HH_SRA_strip_007.cos TSX_HH_20120615

Output: TSX_HH_20120615.SLC TSX_HH_20120615.PRM TSX_HH_20120615.LED

Usage: make_slc_tsx name_of_xml_file name_of_image_file name_output

Example: make_slc_s1a TSX1_SAR__SSC______SM_S_SRA_20120615T162057_20120615T162105.xml IMAGE_HH_SRA_strip_007.cos TSX_HH_20120615

Output: TSX_HH_20120615.SLC TSX_HH_20120615.PRM TSX_HH_20120615.LED